<html>
<head>
<title>Folio</title>
</head>
<body>
<?php

  $bd_host = "localhost";
  $bd_usuario = "root";
  $bd_password = "";
  $bd_base = "micpu";
  $folio=$_POST['Folio'];

  $conexion = mysql_connect($bd_host, $bd_usuario, $bd_password);
  mysql_select_db($bd_base, $conexion);

  $query="insert into mcorrect values ('$folio')";
  $result=mysql_query($query,$conexion);
  header("Location: index_form.php");

?>

</body>
</html>